﻿@charset "UTF-8";
/* CSS Document */

.mainBody {
	background-image:url(../imgs/mosaic.png);
}

.containerheader {
	background-image:url(../imgs/squares.png);
}
.newsItem {
	height: 90px;
	padding: 5px 0;
}

.containernav {
	max-width: 1100px;
}

.newsItem:nth-child(2n) {
	background-color: #fff;
}

.newsContainer {
	text-align: left;
}

.newsItemImage img {
	border: 2px solid #ccc;
}

.newsItemDate {
	color: #006482;
	font-family: 'Oxygen',sans-serif!important;
	font-size: 12px;
	line-height: 1em;
}

.newsItemTitle a {
	color: #6a0032!important;
}

.newsItemDescription {
	font-family: 'Oxygen',sans-serif!important;
	font-size: 14px;
	line-height: 1.4em;
}

.newsItemDescription > div:last-child,
.newsItemDescription > div:first-child > b {
    display:none;
}

.newsItem {
   margin:25px; 
}
.newsItemTitle {
    font-size:22px;
    line-height:22px;
    padding-bottom:10px;
}
.events_background {
	height:inherit;
	background-color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	padding:0px;
	min-height:242px;
}

.clarkeHours.clarkeMoreInfo {
	margin-top: 6px;
}

#libraryClarkeQuickLinks {
	padding-top: 6px !important;
}